Ticket #41899

rumorsの末尾にゴミが表示される

Open Date: 2021-04-01 03:32 Last Update: 2021-08-17 21:47

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

Linuxにて、rumorsの末尾にttyだと余計な改行、X11だとゴミ罫線が表示されます。rumors.truとrumors.falの改行コードがCRLFになっているためなので、とりあえずビルド前にnkf -e -Luしておけば回避できました。

Ticket History (3/5 Histories)

2021-04-01 03:32 Updated by: rec68k
  • New Ticket "rumorsの末尾にゴミが表示される" created
2021-04-06 19:29 Updated by: argrath
  • Owner Update from (None) to argrath
  • Resolution Update from None to Accepted
Comment

確認しました。

2021-05-21 04:27 Updated by: argrath
  • Resolution Update from Accepted to Fixed
Comment

e889be3 で修正しました。

2021-05-21 04:40 Updated by: argrath
2021-08-17 21:47 Updated by: argrath
  • Ticket Close date is changed to 2021-08-17 21:47
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login